@use 'partials/classes/status-indicator';
@use 'partials/classes/round-button';

$small-gap: 10px;
$large-gap: 20px;

.profile-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding-top: 9px;
}

$image-size: 50px;
.profile-image {
  width: auto;
  height: auto;
  max-width: $image-size;
  max-height: $image-size;
  background-size: cover;
  margin: 0;
}

.content-container {
  display: flex;
  flex-direction: column;
  gap: $small-gap;
  padding-top: 20px;
}

.card-padding {
  padding: 10px;
}

.row-container {
  display: flex;
  flex-flow: row wrap;
  gap: $large-gap;
}

.column-container {
  display: flex;
  flex-direction: column;
  gap: $small-gap;
}

.align-center {
  align-items: center;
}
